---
import Layout from "../../layouts/Layout.astro";
import Navbar from "../../components/navigation/Navbar.astro";
import LinkCard from "../../components/LinkCard.astro";
---

<Layout title="About - Jesse Vordzorgbe">
    <Navbar />
    <header class="px-6 sm:pt-10">
        <h1 class="mb-3 text-3xl font-bold text-zinc-200 sm:text-4xl">About me</h1>
        <p>
            Aside from programming, I like to play video games and watch movies. Check out some of my recommendations!
        </p>
    </header>
    <main class="mt-5 px-6 pb-20 sm:mt-10">
        <ul class="grid grid-cols-1 gap-4 sm:gap-y-8 lg:grid-cols-2">
            <LinkCard title="Movies & TV Shows" href="/movies" />
            <LinkCard title="Games" href="/games" />
        </ul>
    </main>
</Layout>
